# Montage des tôles et du panneau solaire

## Montage des tôles

### Tôles garde-boue avant

:::{note}
Les deux tubes T03 n'ont pas été installés jusqu'ici car ils servent justement à la fixation des tôles CHO42 et CHO43.
:::

![Garde boue avant](img/assemblage/dessins_assemblage_toles-Etape025.svg)

### Autres tôles

<table class="docutils align-default">
	<thead>
		<tr>
			<th class="head">Photo</th> <th class="head">Code</th> <th class="head">Nom</th> <th class="head">Quantité</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td rowspan="2"><img alt="Tôle finition avant et tôle supérieure nez" src="_images/finition_avant_nez.jpg" style="width: 200px;"/></td>
			<td>CHO10</td> <td>Tôle finition avant</td> <td>1</td>
		</tr>
		<tr>
			<td>CHO21</td> <td>Tôle supérieure nez</td> <td>1</td>
		</tr>
		<tr>
			<td rowspan="4"><img alt="Gardes boues avant" src="_images/Gardes_boues_avant.jpg" style="width: 200px;"/></td>
			<td>CHO40</td> <td>Garde boue avant droit</td> <td>1</td>
		</tr>
		<tr>
			<td>CHO41</td> <td>Garde boue avant gauche</td> <td>1</td>
		</tr>
		<tr>
			<td>CHO42</td> <td>Tôle pare boue avant droite</td> <td>1</td>
		</tr>
		<tr>
			<td>CHO43</td> <td>Tôle pare boue avant gauche</td> <td>1</td>
		</tr>
		<tr>
			<td><img alt="Tôle garde boue arrière" src="_images/Garde_boue_arriere.jpg" style="width: 200px;"/></td>
			<td>CHO58</td> <td>Garde boue central</td> <td>1</td>
		</tr>
		<tr>
			<td><img alt="Tôle plateforme latérale" src="_images/plateforme_laterale.jpg" style="width: 200px;"/></td>
			<td>CHO20</td> <td>Tôles plateformes latérales</td> <td>4</td>
		</tr>
		<tr>
			<td></td>
			<td>CHO23</td> <td>Tôle supérieure coffre central</td> <td>1</td>
		</tr>
		<tr>
			<td><img alt="Tôle supérieur porte bagage" src="_images/porte_bagage.jpg" style="width: 200px;"/></td>
			<td>CHO25</td> <td>Tôle supérieure porte bagage</td> <td>1</td>
		</tr>
		<tr>
			<td><img alt="Tôle finition arrière" src="_images/tole_finition_arriere.jpg" style="width: 200px;"/></td>
			<td>CHO11</td> <td>Tôle finition arrière</td> <td>1</td>
		</tr>
		<tr>
			<td></td>
			<td>CHO26</td> <td>Garde boue arrière</td> <td>1</td>
		</tr>
	</tbody>
</table>

<!-- this is just hack to reference images so that they are copied to the build folder -->
<img class="hidden" src="img/tole/finition_avant_nez.jpg" width="200px"/>
<img class="hidden" src="img/tole/Gardes_boues_avant.jpg" width="200px"/>
<img class="hidden" src="img/tole/Garde_boue_arriere.jpg" width="200px"/>
<img class="hidden" src="img/tole/plateforme_laterale.jpg" width="200px"/>
<img class="hidden" src="img/tole/porte_bagage.jpg" width="200px"/>
<img class="hidden" src="img/tole/tole_finition_arriere.jpg" width="200px"/>

Les mêmes boulons servent à fixer les tôles supérieures CHO25 et CHO23, les glissières, et les jupes textiles. Vous pouvez engager les vis sans mettre d'écrou pour le moment, juste pour maintenir les tôles en position.

### Joints bord de tôle

Les parties saillantes des tôles doivent êtres recouvertes de joints bord de tôle (DIV02, voir photo ci-dessous).
Un joint bord de tôle doit être posé à l’avant du panneau solaire. Ce joint limite les coulures d’eau de pluie sur le conducteur. Le ressaut faisant office de rigole n’est pas très haut, mais nous n’avons pas trouvé de référence plus satisfaisante à ce stade.

<img src="img/div02.jpg" alt="Photo d'un joint DIV02" width="200px">

## Pose du panneau solaire

Cette opération doit se faire à la fin du montage (afin de ne pas gêner la manipulation du vhéliotech) et ne pas dégrader le panneau.
Prépositionner le panneau et vérifier les dimensions et l’équerrage des tubes (en exagérant, il ne faut pas que la structure forme un losange), sinon ajuster au moyen d’une sangle à cliquet.

Nettoyer la surface inférieure du panneau et les tubes.
Mettre un filet de mastic colle (résistante aux intempéries) sur la structure. Poser le panneau (opération à faire à 2 personnes). Mettre du poids sur le panneau aux endroits collés. Attendre une nuit pour retirer le poids.

Passer les câbles le long des tubes aluminium de la structure en les fixant avec des bandes auto-agrippantes QIN01.

:::{important}
La longueur du panneau solaire peut légèrement varier en fonction du modèle exact envoyé par le fournisseur.
Sur les premiers modèles de vhélio le panneau faisait ~140cm de long. Sur nos dernières commandes, il faisait ~136cm.
Les deux tubes en haut à l'arrière sous la gallerie permettent de s'adapter aux deux cas de figure.
:::
