# Accessoires

## Bandes réfléchissantes

Nous recommandons de mettre des bandes rouges sur toute la hauteur des montants arrière afin que le gabarit du vhéliotech soit bien visible de nuit pour un véhicule arrivant derrière. De même, placer des bandes oranges sur les côtés du montant arrière et de l'arceau avant (environ 30cm de long à chaque fois), et des bandes blanches sur la partie avant des arceaux (30cm de long de chaque côté).

Lorsque les bandes sont collées sur les tubes, il faut les couper en deux dans le sens de la longueur pour obtenir une bande de 2.5cm de large.

Il est également obligatoire de placer des réflecteurs oranges sur les roues avant (la roue arrière n'étant de toute façon pas visible sur le vhélio). À défaut de catadioptres prévus pour s'accrocher sur les rayons, il est également possible d'utiliser des morceaux de bande réfléchissante (environ 5 cm x 5 cm), à coller sur les jantes des roues avant.

:::{admonition} Attention
:class: warning
Les bandes réfléchissantes sont un aspect essentiel de la sécurité du véhicule. Elles doivent impérativement être placées dès les premiers essais du véhicule.

La législation impose à la fois des feux (avant et arrière), et des rétroréflecteurs (catadioptres). Des catadioptres sont généralement intégrés aux feux vélo. Les bandes QIN05, qui sont également des rétroréflecteurs, améliorent largement la visibilité du vhéliotech, aussi bien de jour que de nuit.
:::

## Ruban de guidon (guidoline)

Enrouler un ruban de guidon (DIV02) à l’emplacement de vos mains (après montages des commandes de frein etc.) rendra l’utilisation du guidon plus agréable.
Respecter le sens d’enroulage.
[Tutoriel vidéo de la pose du ruban de guidon](https://www.youtube.com/watch?v=vEYhBR0ME8M)

:::{note}
En alternative au ruban de guidon, vous pouvez utiliser des poignées en mousse.
Utilisez une eau savonneuse pour les enfiler sans difficulté.
:::